
#wb_header { height: 194px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1524px; padding-top: 194px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 160px; background-color: #181d2e; }
#wb_footer:before { background: transparent none no-repeat center top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1649px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1654px; min-height: 1649px; }
#wb_element_instance80 { top: 0px; left: 0px; min-width: 500px; width: 500px; min-height: 129px; height: 129px; display: block; z-index: 367; }
#wb_element_instance80 img { width: 500px; height: 129px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { top: 38px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 363; }
#wb_element_instance82 { top: 13px; left: 1000px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; z-index: 369; }
#wb_element_instance82 img { width: 20px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { top: 43px; left: 998px; min-width: 19px; width: 19px; min-height: 19px; height: 19px; display: block; z-index: 370; }
#wb_element_instance83 img { width: 19px; height: 19px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance84 { top: 68px; left: 971px; min-width: 49px; width: 49px; min-height: 21px; height: 21px; display: block; z-index: 371; }
#wb_element_instance84 img { width: 49px; height: 21px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance85 i { width: 21px; height: 21px; font-size: 21px; }
#wb_element_instance85 { top: 93px; left: 974px; min-width: 21px; width: 21px; min-height: 21px; height: 21px; display: block; z-index: 373; }
#wb_element_instance86 { top: 0px; left: 1150px; min-width: 44px; width: 44px; min-height: 20px; height: 20px; display: block; z-index: 372; }
#wb_element_instance86 img { width: 44px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 { top: 65px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 352; }
#wb_element_instance88 { top: 90px; left: 1010px; min-width: 150px; width: 150px; min-height: 29px; height: 29px; display: block; z-index: 354; }
#wb_element_instance89 { top: 10px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 356; }
#wb_element_instance90 { top: 136px; left: 0; right: 0; min-height: 58px; height: 58px; display: block; z-index: 565; }
#wb_element_instance90 > ul { display: block; }
#wb_element_instance90 ul { background: #ffffff url('../gallery/%D1%81%D0%B5%D1%80%D1%8B%D0%B9%20%D1%84%D0%BE%D0%BD_3-ts1589026710.jpg') repeat-x center top; border: 1px none #ffab19; }
#wb_element_instance90, #wb_element_instance90 ul { text-align: right; }
#wb_element_instance90 ul ul { background: transparent none repeat left top; }
#wb_element_instance90 li { margin: 0px 15px 0px 15px; }
#wb_element_instance90 li a { text-transform: uppercase; border: 2px none #ff7c0a; padding: 20px 20px 20px 20px; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance90 li.over > a, #wb_element_instance90 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffab19; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance90 li.active > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffab19; line-height: 18px; background: transparent none repeat-x left top; }
#wb_element_instance90:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance90:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance90:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance91 { top: 10px; left: 10px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 372; }
#wb_element_instance92 { top: 44px; left: 10px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 364; }
#wb_element_instance92 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance93 { top: 10px; left: 720px; min-width: 470px; width: 470px; min-height: 110px; height: 110px; display: block; z-index: 368; }
#wb_element_instance94 { top: 10px; left: 630px; min-width: 64px; width: 64px; min-height: 40px; height: 40px; display: block; z-index: 329; }
#wb_element_instance95 { top: 97px; left: 10px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; z-index: 321; }
#wb_element_instance96 { top: 0px; left: 0px; min-width: 500px; width: 500px; min-height: 129px; height: 129px; display: block; z-index: 279; overflow: hidden; }
#wb_element_instance96 img { width: 500px; height: 500px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance97 { top: 109px; left: 20px; min-width: 1140px; width: 1140px; min-height: 62px; height: 62px; display: block; z-index: 90; }
#wb_element_instance98 form .form-area-field { height: 75px; }
#wb_element_instance98 { top: 310px; left: 700px; min-width: 480px; width: 480px; min-height: 265px; height: 265px; display: block; z-index: 96; }
#wb_element_instance99 { top: 310px; left: 20px; min-width: 150px; width: 150px; min-height: 25px; height: 25px; display: block; z-index: 106; }
#wb_element_instance100 { top: 585px; left: 20px; min-width: 175px; width: 175px; min-height: 25px; height: 25px; display: block; z-index: 108; }
#wb_element_instance101 { top: 621px; left: 200px; min-width: 23px; width: 23px; min-height: 23px; height: 23px; display: block; z-index: 330; }
#wb_element_instance101 img { width: 23px; height: 23px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance102 { top: 656px; left: 200px; min-width: 53px; width: 53px; min-height: 23px; height: 23px; display: block; z-index: 331; }
#wb_element_instance102 img { width: 53px; height: 23px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance103 { top: 550px; left: 20px; min-width: 146px; width: 146px; min-height: 25px; height: 25px; display: block; z-index: 111; }
#wb_element_instance104 { top: 620px; left: 20px; min-width: 175px; width: 175px; min-height: 25px; height: 25px; display: block; z-index: 112; }
#wb_element_instance105 { top: 655px; left: 20px; min-width: 175px; width: 175px; min-height: 25px; height: 25px; display: block; z-index: 113; }
#wb_element_instance106 { top: 585px; left: 200px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 329; }
#wb_element_instance106 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance107 { top: 710px; left: 20px; min-width: 352px; width: 352px; min-height: 250px; height: 250px; display: block; z-index: 332; }
#wb_element_instance107 img { width: 352px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance108 { top: 345px; left: 20px; min-width: 400px; width: 400px; min-height: 25px; height: 25px; display: block; z-index: 109; }
#wb_element_instance109 { top: 400px; left: 20px; min-width: 205px; width: 205px; min-height: 25px; height: 25px; display: block; z-index: 114; }
#wb_element_instance110 { top: 435px; left: 20px; min-width: 350px; width: 350px; min-height: 25px; height: 25px; display: block; z-index: 115; }
#wb_element_instance111 { top: 465px; left: 162px; min-width: 210px; width: 210px; min-height: 25px; height: 25px; display: block; z-index: 116; }
#wb_element_instance112 { top: 495px; left: 124px; min-width: 242px; width: 242px; min-height: 25px; height: 25px; display: block; z-index: 117; }
#wb_element_instance113 { top: 0px; left: 0; right: 0; min-height: 280px; height: 280px; display: block; z-index: 75; }
#wb_element_instance113 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 280px; }
#wb_element_instance113 > .wb_shp:before { background: transparent url("../gallery_gen/c15f6d19480339971f3c800ad611a9e0.jpg") repeat scroll center top; background-size: cover; opacity: 1; }
#wb_element_instance114 { top: 980px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 110; }
#wb_header_bg { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; height: 194px; }
#wb_main .wb_cont_outer { top: 194px; }
#wb_sbg_placeholder { height: 194px; }
#wb_element_instance115 { top: 157px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance80 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { opacity: 1; }
#wb_element_instance82 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance83 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance84 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance85 { opacity: 1; }
#wb_element_instance85 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance86 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; }
#wb_element_instance92 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance93 { opacity: 1; }
#wb_element_instance96 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance97 { opacity: 1; }
#wb_element_instance98 form td { text-align: right; }
#wb_element_instance98 form tr.area-row > th { height: 1%; }
#wb_element_instance98 form tr.area-row > td { height: 1%; }
#wb_element_instance98 form tr.form-footer > td { height: 20px; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance99 { opacity: 1; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { opacity: 1; }
#wb_element_instance101 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance102 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance103 { opacity: 1; }
#wb_element_instance104 p:last-child { margin-bottom: 0; }
#wb_element_instance104 { opacity: 1; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance105 { opacity: 1; }
#wb_element_instance106 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance107 { opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; }
#wb_element_instance109 p:last-child { margin-bottom: 0; }
#wb_element_instance109 { opacity: 1; }
#wb_element_instance110 p:last-child { margin-bottom: 0; }
#wb_element_instance110 { opacity: 1; }
#wb_element_instance111 p:last-child { margin-bottom: 0; }
#wb_element_instance111 { opacity: 1; }
#wb_element_instance112 p:last-child { margin-bottom: 0; }
#wb_element_instance112 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
